-- Verify gaia:api_2016_11_17_sku_1 on mysql

BEGIN;

SELECT `total_num`,`sku_stock`,`sku_stock_lte_zero` FROM `api_serviceitem` LIMIT 1;

SELECT `activity_type`,`activity_id`,`service_item_id`,`service_item_price_id` FROM `api_order` LIMIT 1;

SELECT `price_info`,`rich_text`,`coupon_id`,`coupon_info_id`,`coupon_name`,`coupon_value`,`payment_without_coupon` FROM `pay_servicesnapshot` LIMIT 1;

SELECT `special_item_id` FROM `api_seckillnotify` LIMIT 1;

SELECT `tip` FROM `api_specialitem` LIMIT 1;

SELECT * FROM `api_skupricerule` LIMIT 1;
SELECT * FROM `api_serviceitemprice` LIMIT 1;

ROLLBACK;
